import React from 'react';
import { shallow } from 'enzyme';
import MessagesForm from './index';

describe('MessagesForm', () => {
  it('should render without crashing', () => {
    shallow(<MessagesForm />);
  });
});
